@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500&display=swap');
*{
  margin: 0 0 -25px 0;
  padding: 0;
  color: #d9d9d9;
  box-sizing: border-box;
  font-family: 'Dancing Script', sans-serif;
}
.content1{
  position: relative;
  margin: 100px auto 50px;
  text-align: center;
  padding: 0 20px;
}
.content1 .text{
  font-size: 4.5rem;
  font-weight: 600;
  color: #52626f;
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
  margin-bottom: 30px;
}
.img-logo{
  max-width: 280px;
}
footer{
  position: fixed;
  bottom: 0px;
  width: 100%;
}
.bottom-social center a{
  z-index: 1 !important;
  position: relative;
  margin: 0;
  padding: 0;
}
.bottom{
  z-index: 2;
}
@media screen and (max-width: 900px) {
  footer{
    position: relative;
    bottom: 0px;
  }
  .img-logo{
  max-width: 180px;
  }
  .main-content{
    flex-wrap: wrap;
    flex-direction: column;
  }
  .main-content .box{
    margin: 5px 0;
  }
  .content1 {
    margin: 30px auto 10px;
  }
   {
    margin: 0 0 15px 0;
  }
  .main-content {
    display: inline flex;
  }
  *{
    padding-bottom: 20px;
  }
  .content1 .text {
    margin-bottom: 0px;
  }
  .bottom-social center{
    padding-bottom: 60px;
  }
}
